» Ubuntu » Pakete

Error

two or more packages specified (libjortho-freeplane-java saucy)